Function
findSet
Return set identifier, given an element identifier.
find(unionFind, query)
Include Headers
seqan/misc/misc_union_find.h
Parameters

unionFind | The Union-Find data structure query. Types: UnionFind
query | The value to query for.

Return Values
The set identifier for the given element id.
Member of
UnionFind
See Also
joinSets
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58